# Generated by Django 2.0.2 on 2018-05-20 17:05

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('authentication', '0005_userprofile_profile_image_url'),
        ('authentication', '0009_notification_inviter'),
    ]

    operations = [
    ]
